Public Support - Support Request #6673

Export file description
2019-03-28 08:45 - hidden

Status: Closed
Priority: Normal
Category:

Customer: VW
Department: IAV

Product Issue
Numbers:

Affected Products:

ADTF 2.14.2

Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: ADTF::Datexporter
Resolution: No Customer Feedback FAQ Links:

Description

Supportanfrage:

Gibt es eine Art ADTF Shell oder Zusatzprogramm, womit im Windowsexplorer die Filedescription oder Kommentare eines

ADTF-Traces angezeigt werden ?

Ich arbeite aktuell mit einer ADTF Sandbox ist ein solches Tool in der ,normalen“ ADTF Installation evtl schon enthalten ?

Losung:

Mit dem adtf_datexporter kann mittels -exportdescription die Info und Description exportiert werden.

Weitere Hilfe bekommt man mit adtf_datexporter -help.

History

#1 - 2019-03-28 13:03 - hidden

- Project changed from Public Support to 20
- Topic set to ADTF::Common

- Customer set to VW

- Department set to IAV

#2 - 2019-03-28 13:12 - hidden

- Status changed from New to Customer Feedback Required

- Topic changed from ADTF::Common to ADTF::Datexporter

Hallo Peter,

mit dem adtf_datexporter kannst du mittels -exportdescription die Info und Description exportieren.

Weitere Hilfe bekommst du mit adtf_datexporter -help.

#3 - 2019-04-02 08:44 - hidden

Hallo Peter Hoffmann,

Kann das Ticket damit wieder geschlosen werden?

Bitte Feedback geben bis 04.04.2019

Gruf3,
Michael

#4 - 2019-04-04 10:31 - hidden

Hallo Peter Hoffmann,

2024-04-19

1/2




wir haben von dir noch kein Feedback zu diesem Ticket bekommen.
Kann das Ticket damit wieder geschlossen werden?
Bitte bis spatestens 08.04.2019 Feedback geben, andernfalls wird das Ticket geschlossen.

GruB,
Michael

#5 - 2019-04-09 09:14 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed
- Resolution set to No Customer Feedback

- Affected Products ADTF 2.14.2 added

- Platform Windows 7 64bit added

#6 - 2019-08-08 19:28 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF Shell to Export file description
- Status changed from To Be Closed to Closed

- Private changed from Yes to No
